Subject: [Tigers] Replacement for "Large" jack clips

From: James Armstrong via Tigers <[email-masked]>
Date: Thu, 30 Dec 2021 17:20:59 +0000 (UTC)

------=_Part_235330_499181783.1640884859172
	boundary="----=_Part_235329_111998353.1640884859170"

------=_Part_235329_111998353.1640884859170
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0In my desire to try other sources for trunk fixing clips, I researche=
d Moss's online catalog.=C2=A0I purchased their small clip # BD3438. Way to=
o small, smaller than our small clip by half the size. Useless.=C2=A0I also=
 purchased their large clip # BD3431. This is a surprisingly good match for=
 the "single large clip" used on some cars on the square section on the jac=
k as well as the "medium clip" on all jack rounded sections=C2=A0It's reall=
y too bad that their clip offerings don't match up with the most common of =
our Sunbeam requirements.I wonder, since they bought Vic. British, what and=
 when we'll see what they offer for Sunbeams.=C2=A0Finally, living near a W=
est Marine store, I tried them but their clips have two off-center fixing h=
oles on the base of the clip. Awkward..=C2=A0Picture of Moss clip next to R=
ootes medium and large clips is attached.=C2=A0 Moss is shiny silver
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC # 0763
------=_Part_235329_111998353.1640884859170
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">In my desire to try other sources for trunk fixing clips, I researched Moss's online catalog.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I purchased their small clip # BD3438. Way too small, smaller than our small clip by half the size. Useless.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;"><span style="color: #000000; font-style: normal; font-weight: normal;">I also purchased their large clip # BD3431. This is a surprisingly good match for the "single large clip" used on some cars on the square section on the jack as well as the "medium clip" on all jack rounded sections</span></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;"><span style="color: #000000; font-style: normal; font-weight: normal;">It's really too bad that their clip offerings don't match up with the most common of our Sunbeam requirements.</span></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;"><span style="color: #000000; font-style: normal; font-weight: normal;">I wonder, since they bought Vic. British, what and when we'll see what they offer for Sunbeams.</span></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;"><span style="color: #000000; font-style: normal; font-weight: normal;">Finally, living near a West Marine store, I tried them but their clips have two off-center fixing holes on the base of the clip. Awkward..</span></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Picture of Moss clip next to Rootes medium and large clips is attached.&nbsp; Moss is shiny silver</span></div>
<div class="aoldesktop_signature"><br>
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC # 0763</div>
</div>
</div>
------=_Part_235329_111998353.1640884859170--

------=_Part_235330_499181783.1640884859172
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="=?utf-8?B?dHJ1bmsgY2xpcCBjb21wYXJpc29uLmpwZw==?="
Content-ID: <xkl0lZmdUrrGZ0OSrNDe>

------=_Part_235330_499181783.1640884859172
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_235330_499181783.1640884859172--